.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.181152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.053600px;}
.ls6{letter-spacing:-0.031200px;}
.ls4{letter-spacing:-0.006240px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.031680px;}
.ls1{letter-spacing:0.048000px;}
.ls3{letter-spacing:0.056000px;}
.ls8{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.101600px;}
.ls7{letter-spacing:0.227200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-197.333760px;}
._1{margin-left:-1.080000px;}
._2{width:1.008000px;}
._4{width:45.120000px;}
._3{width:182.878080px;}
.fc6{color:rgb(0,0,160);}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(51,51,51);}
.fc3{color:rgb(0,0,128);}
.fc1{color:rgb(204,204,204);}
.fc5{color:rgb(0,102,255);}
.fc2{color:rgb(0,0,0);}
.fs1{font-size:1.920000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y9{bottom:0.000000px;}
.y8f{bottom:2.119734px;}
.y25{bottom:3.275952px;}
.y6d{bottom:3.468656px;}
.y6a{bottom:13.103810px;}
.y24{bottom:22.738964px;}
.y6b{bottom:22.931667px;}
.y52{bottom:26.014916px;}
.y8e{bottom:35.842774px;}
.y23{bottom:42.201975px;}
.y85{bottom:45.285225px;}
.y51{bottom:45.477928px;}
.y22{bottom:61.857690px;}
.y84{bottom:64.748236px;}
.y50{bottom:64.940939px;}
.y8d{bottom:70.722032px;}
.y0{bottom:79.490022px;}
.y56{bottom:81.320701px;}
.y83{bottom:84.403951px;}
.y70{bottom:84.628771px;}
.y7c{bottom:87.679903px;}
.y8c{bottom:89.992340px;}
.y55{bottom:100.783713px;}
.y82{bottom:103.899079px;}
.y21{bottom:104.091783px;}
.y7b{bottom:106.950212px;}
.y4f{bottom:107.142915px;}
.y8b{bottom:109.455352px;}
.y6{bottom:119.861318px;}
.y54{bottom:120.487603px;}
.y20{bottom:123.362091px;}
.ya{bottom:123.522677px;}
.y4e{bottom:126.413223px;}
.y8a{bottom:128.918363px;}
.y12{bottom:132.001613px;}
.y7d{bottom:132.194316px;}
.y58{bottom:137.590002px;}
.y1f{bottom:142.825102px;}
.y4d{bottom:145.876235px;}
.y89{bottom:148.574078px;}
.y1e{bottom:162.288114px;}
.y4c{bottom:165.531949px;}
.y88{bottom:168.037089px;}
.y57{bottom:171.746624px;}
.y4b{bottom:184.994961px;}
.y81{bottom:185.027078px;}
.y87{bottom:187.500101px;}
.y4a{bottom:204.457972px;}
.y1d{bottom:204.490089px;}
.y1c{bottom:223.953101px;}
.y49{bottom:223.969159px;}
.y7a{bottom:224.113687px;}
.y11{bottom:233.202849px;}
.y1b{bottom:243.416112px;}
.y48{bottom:243.624874px;}
.y10{bottom:244.186925px;}
.y27{bottom:247.848283px;}
.y1a{bottom:263.071827px;}
.y79{bottom:263.087886px;}
.y6f{bottom:267.889404px;}
.y80{bottom:282.534838px;}
.y78{bottom:282.550897px;}
.y47{bottom:285.826849px;}
.y7f{bottom:301.997850px;}
.y77{bottom:302.206612px;}
.y19{bottom:304.888396px;}
.y46{bottom:305.097158px;}
.y68{bottom:313.752738px;}
.y6e{bottom:318.955721px;}
.y18{bottom:324.351408px;}
.y45{bottom:324.560169px;}
.y67{bottom:333.215750px;}
.y7e{bottom:340.779346px;}
.y44{bottom:344.023181px;}
.y17{bottom:344.055298px;}
.y76{bottom:344.408587px;}
.y66{bottom:352.726937px;}
.y16{bottom:363.518309px;}
.y43{bottom:363.678895px;}
.yf{bottom:368.095008px;}
.y6c{bottom:370.022039px;}
.y65{bottom:372.189948px;}
.y15{bottom:382.981321px;}
.y42{bottom:383.141907px;}
.y64{bottom:391.845663px;}
.y69{bottom:401.625344px;}
.y75{bottom:402.604918px;}
.y14{bottom:402.637036px;}
.y63{bottom:411.308674px;}
.y13{bottom:422.100047px;}
.y74{bottom:422.260633px;}
.ye{bottom:423.834375px;}
.y41{bottom:425.343882px;}
.y62{bottom:430.771686px;}
.y73{bottom:441.723644px;}
.y40{bottom:444.614191px;}
.y61{bottom:450.234697px;}
.y72{bottom:461.186656px;}
.y3f{bottom:464.269905px;}
.yd{bottom:475.093395px;}
.y3e{bottom:483.765034px;}
.y60{bottom:492.436673px;}
.y3d{bottom:503.228045px;}
.y5f{bottom:511.899684px;}
.y3c{bottom:522.691057px;}
.y5e{bottom:531.362696px;}
.y5d{bottom:550.825707px;}
.y3b{bottom:564.893032px;}
.y5c{bottom:570.481422px;}
.y3a{bottom:584.356044px;}
.yc{bottom:587.053887px;}
.y5b{bottom:589.976550px;}
.y39{bottom:603.819055px;}
.y38{bottom:623.282067px;}
.y5a{bottom:631.985823px;}
.y37{bottom:642.745078px;}
.y36{bottom:662.400793px;}
.y59{bottom:673.995095px;}
.y35{bottom:681.863804px;}
.y34{bottom:701.326816px;}
.y33{bottom:720.982530px;}
.y32{bottom:740.493718px;}
.y71{bottom:744.717127px;}
.y31{bottom:759.956729px;}
.y30{bottom:779.419741px;}
.y2f{bottom:799.075455px;}
.y2e{bottom:818.538467px;}
.y2d{bottom:838.001478px;}
.y2c{bottom:857.464490px;}
.y53{bottom:861.109790px;}
.y2b{bottom:877.120204px;}
.y2a{bottom:896.583216px;}
.y29{bottom:938.785191px;}
.y93{bottom:950.331318px;}
.y28{bottom:958.055500px;}
.yb{bottom:980.826581px;}
.y92{bottom:990.461735px;}
.y26{bottom:992.774172px;}
.y7{bottom:993.544984px;}
.y91{bottom:995.279312px;}
.y90{bottom:1009.924746px;}
.y86{bottom:1018.403682px;}
.y8{bottom:1116.682255px;}
.y5{bottom:1125.739300px;}
.y4{bottom:1147.707451px;}
.y3{bottom:1176.227508px;}
.y2{bottom:1198.388363px;}
.y1{bottom:1220.549217px;}
.h4{height:1.829760px;}
.h5{height:4.817577px;}
.h12{height:19.655715px;}
.h9{height:22.872000px;}
.h7{height:23.496000px;}
.he{height:30.269063px;}
.hc{height:38.828438px;}
.h11{height:39.118726px;}
.h2{height:45.744000px;}
.ha{height:70.488000px;}
.h15{height:203.687160px;}
.h16{height:220.677148px;}
.h17{height:238.983941px;}
.h18{height:243.801519px;}
.h19{height:247.848283px;}
.hf{height:350.173621px;}
.hb{height:438.287106px;}
.h13{height:477.357656px;}
.h8{height:483.957737px;}
.hd{height:974.226500px;}
.h6{height:989.498219px;}
.h3{height:1001.638514px;}
.h10{height:1084.500840px;}
.h14{height:1089.896526px;}
.h1{height:1272.643284px;}
.h0{height:1352.004838px;}
.w8{width:0.385390px;}
.wa{width:13.874622px;}
.w6{width:24.280589px;}
.wb{width:109.648055px;}
.wc{width:128.725660px;}
.w2{width:141.444064px;}
.w9{width:358.508029px;}
.wd{width:363.132903px;}
.w5{width:485.499362px;}
.w7{width:512.285090px;}
.w4{width:525.196197px;}
.w3{width:529.821071px;}
.we{width:537.175905px;}
.wf{width:682.859437px;}
.w1{width:939.427535px;}
.w0{width:956.000000px;}
.xd{left:-21.245515px;}
.x0{left:0.000000px;}
.x7{left:4.046765px;}
.x9{left:6.166499px;}
.xe{left:7.708123px;}
.x14{left:35.071961px;}
.x13{left:63.977424px;}
.x5{left:79.008264px;}
.x1{left:136.665027px;}
.x12{left:143.563798px;}
.x3{left:151.310462px;}
.x2{left:152.852086px;}
.x18{left:279.644292px;}
.x4{left:283.353827px;}
.x6{left:285.666264px;}
.x8{left:292.025465px;}
.x15{left:299.926292px;}
.xf{left:302.431432px;}
.x16{left:432.313310px;}
.x19{left:478.016059px;}
.xa{left:519.415104px;}
.x10{left:665.757038px;}
.x11{left:684.449237px;}
.x17{left:758.238460px;}
.xb{left:780.029967px;}
.xc{left:819.148693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.044504pt;}
.ls6{letter-spacing:-0.025905pt;}
.ls4{letter-spacing:-0.005181pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.026304pt;}
.ls1{letter-spacing:0.039854pt;}
.ls3{letter-spacing:0.046496pt;}
.ls8{letter-spacing:0.079708pt;}
.ls9{letter-spacing:0.084358pt;}
.ls7{letter-spacing:0.188643pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-163.844817pt;}
._1{margin-left:-0.896716pt;}
._2{width:0.836935pt;}
._4{width:37.462815pt;}
._3{width:151.842369pt;}
.fs1{font-size:1.594162pt;}
.fs2{font-size:19.927029pt;}
.fs4{font-size:33.078869pt;}
.fs0{font-size:39.854059pt;}
.fs3{font-size:59.781088pt;}
.y9{bottom:0.000000pt;}
.y8f{bottom:1.760000pt;}
.y25{bottom:2.720000pt;}
.y6d{bottom:2.880000pt;}
.y6a{bottom:10.880000pt;}
.y24{bottom:18.880000pt;}
.y6b{bottom:19.040000pt;}
.y52{bottom:21.600000pt;}
.y8e{bottom:29.760000pt;}
.y23{bottom:35.040000pt;}
.y85{bottom:37.600000pt;}
.y51{bottom:37.760000pt;}
.y22{bottom:51.360000pt;}
.y84{bottom:53.760000pt;}
.y50{bottom:53.920000pt;}
.y8d{bottom:58.720000pt;}
.y0{bottom:66.000000pt;}
.y56{bottom:67.520000pt;}
.y83{bottom:70.080000pt;}
.y70{bottom:70.266667pt;}
.y7c{bottom:72.800000pt;}
.y8c{bottom:74.720000pt;}
.y55{bottom:83.680000pt;}
.y82{bottom:86.266667pt;}
.y21{bottom:86.426667pt;}
.y7b{bottom:88.800000pt;}
.y4f{bottom:88.960000pt;}
.y8b{bottom:90.880000pt;}
.y6{bottom:99.520000pt;}
.y54{bottom:100.040000pt;}
.y20{bottom:102.426667pt;}
.ya{bottom:102.560000pt;}
.y4e{bottom:104.960000pt;}
.y8a{bottom:107.040000pt;}
.y12{bottom:109.600000pt;}
.y7d{bottom:109.760000pt;}
.y58{bottom:114.240000pt;}
.y1f{bottom:118.586667pt;}
.y4d{bottom:121.120000pt;}
.y89{bottom:123.360000pt;}
.y1e{bottom:134.746667pt;}
.y4c{bottom:137.440000pt;}
.y88{bottom:139.520000pt;}
.y57{bottom:142.600000pt;}
.y4b{bottom:153.600000pt;}
.y81{bottom:153.626667pt;}
.y87{bottom:155.680000pt;}
.y4a{bottom:169.760000pt;}
.y1d{bottom:169.786667pt;}
.y1c{bottom:185.946667pt;}
.y49{bottom:185.960000pt;}
.y7a{bottom:186.080000pt;}
.y11{bottom:193.626667pt;}
.y1b{bottom:202.106667pt;}
.y48{bottom:202.280000pt;}
.y10{bottom:202.746667pt;}
.y27{bottom:205.786667pt;}
.y1a{bottom:218.426667pt;}
.y79{bottom:218.440000pt;}
.y6f{bottom:222.426667pt;}
.y80{bottom:234.586667pt;}
.y78{bottom:234.600000pt;}
.y47{bottom:237.320000pt;}
.y7f{bottom:250.746667pt;}
.y77{bottom:250.920000pt;}
.y19{bottom:253.146667pt;}
.y46{bottom:253.320000pt;}
.y68{bottom:260.506667pt;}
.y6e{bottom:264.826667pt;}
.y18{bottom:269.306667pt;}
.y45{bottom:269.480000pt;}
.y67{bottom:276.666667pt;}
.y7e{bottom:282.946667pt;}
.y44{bottom:285.640000pt;}
.y17{bottom:285.666667pt;}
.y76{bottom:285.960000pt;}
.y66{bottom:292.866667pt;}
.y16{bottom:301.826667pt;}
.y43{bottom:301.960000pt;}
.yf{bottom:305.626667pt;}
.y6c{bottom:307.226667pt;}
.y65{bottom:309.026667pt;}
.y15{bottom:317.986667pt;}
.y42{bottom:318.120000pt;}
.y64{bottom:325.346667pt;}
.y69{bottom:333.466667pt;}
.y75{bottom:334.280000pt;}
.y14{bottom:334.306667pt;}
.y63{bottom:341.506667pt;}
.y13{bottom:350.466667pt;}
.y74{bottom:350.600000pt;}
.ye{bottom:351.906667pt;}
.y41{bottom:353.160000pt;}
.y62{bottom:357.666667pt;}
.y73{bottom:366.760000pt;}
.y40{bottom:369.160000pt;}
.y61{bottom:373.826667pt;}
.y72{bottom:382.920000pt;}
.y3f{bottom:385.480000pt;}
.yd{bottom:394.466667pt;}
.y3e{bottom:401.666667pt;}
.y60{bottom:408.866667pt;}
.y3d{bottom:417.826667pt;}
.y5f{bottom:425.026667pt;}
.y3c{bottom:433.986667pt;}
.y5e{bottom:441.186667pt;}
.y5d{bottom:457.346667pt;}
.y3b{bottom:469.026667pt;}
.y5c{bottom:473.666667pt;}
.y3a{bottom:485.186667pt;}
.yc{bottom:487.426667pt;}
.y5b{bottom:489.853333pt;}
.y39{bottom:501.346667pt;}
.y38{bottom:517.506667pt;}
.y5a{bottom:524.733333pt;}
.y37{bottom:533.666667pt;}
.y36{bottom:549.986667pt;}
.y59{bottom:559.613333pt;}
.y35{bottom:566.146667pt;}
.y34{bottom:582.306667pt;}
.y33{bottom:598.626667pt;}
.y32{bottom:614.826667pt;}
.y71{bottom:618.333333pt;}
.y31{bottom:630.986667pt;}
.y30{bottom:647.146667pt;}
.y2f{bottom:663.466667pt;}
.y2e{bottom:679.626667pt;}
.y2d{bottom:695.786667pt;}
.y2c{bottom:711.946667pt;}
.y53{bottom:714.973333pt;}
.y2b{bottom:728.266667pt;}
.y2a{bottom:744.426667pt;}
.y29{bottom:779.466667pt;}
.y93{bottom:789.053333pt;}
.y28{bottom:795.466667pt;}
.yb{bottom:814.373333pt;}
.y92{bottom:822.373333pt;}
.y26{bottom:824.293333pt;}
.y7{bottom:824.933333pt;}
.y91{bottom:826.373333pt;}
.y90{bottom:838.533333pt;}
.y86{bottom:845.573333pt;}
.y8{bottom:927.173333pt;}
.y5{bottom:934.693333pt;}
.y4{bottom:952.933333pt;}
.y3{bottom:976.613333pt;}
.y2{bottom:995.013333pt;}
.y1{bottom:1013.413333pt;}
.h4{height:1.519237pt;}
.h5{height:4.000000pt;}
.h12{height:16.320000pt;}
.h9{height:18.990459pt;}
.h7{height:19.508562pt;}
.he{height:25.132187pt;}
.hc{height:32.238975pt;}
.h11{height:32.480000pt;}
.h2{height:37.980918pt;}
.ha{height:58.525685pt;}
.h15{height:169.120000pt;}
.h16{height:183.226667pt;}
.h17{height:198.426667pt;}
.h18{height:202.426667pt;}
.h19{height:205.786667pt;}
.hf{height:290.746667pt;}
.hb{height:363.906667pt;}
.h13{height:396.346667pt;}
.h8{height:401.826667pt;}
.hd{height:808.893333pt;}
.h6{height:821.573333pt;}
.h3{height:831.653333pt;}
.h10{height:900.453333pt;}
.h14{height:904.933333pt;}
.h1{height:1056.666667pt;}
.h0{height:1122.560000pt;}
.w8{width:0.319987pt;}
.wa{width:11.520000pt;}
.w6{width:20.160000pt;}
.wb{width:91.040000pt;}
.wc{width:106.880000pt;}
.w2{width:117.440000pt;}
.w9{width:297.666667pt;}
.wd{width:301.506667pt;}
.w5{width:403.106667pt;}
.w7{width:425.346667pt;}
.w4{width:436.066667pt;}
.w3{width:439.906667pt;}
.we{width:446.013333pt;}
.wf{width:566.973333pt;}
.w1{width:780.000000pt;}
.w0{width:793.760000pt;}
.xd{left:-17.640000pt;}
.x0{left:0.000000pt;}
.x7{left:3.360000pt;}
.x9{left:5.120000pt;}
.xe{left:6.400000pt;}
.x14{left:29.120000pt;}
.x13{left:53.120000pt;}
.x5{left:65.600000pt;}
.x1{left:113.472000pt;}
.x12{left:119.200000pt;}
.x3{left:125.632000pt;}
.x2{left:126.912000pt;}
.x18{left:232.186667pt;}
.x4{left:235.266667pt;}
.x6{left:237.186667pt;}
.x8{left:242.466667pt;}
.x15{left:249.026667pt;}
.xf{left:251.106667pt;}
.x16{left:358.946667pt;}
.x19{left:396.893333pt;}
.xa{left:431.266667pt;}
.x10{left:552.773333pt;}
.x11{left:568.293333pt;}
.x17{left:629.560000pt;}
.xb{left:647.653333pt;}
.xc{left:680.133333pt;}
}
